MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- File List
- Globals

Data Structures | Namespaces | Typedefs
MyGUI_ControllerItem.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_WidgetDefines.h"`
`#include "MyGUI_IObject.h"`
`#include "MyGUI_Delegate.h"`
`#include "MyGUI_EventPair.h"`

Go to the source code of this file.

## Data Structures
class | MyGUI::ControllerItem

## Namespaces
| MyGUI

## Typedefs
typedef delegates::CMultiDelegate1< Widget * > | MyGUI::EventHandle_WidgetPtr
typedef delegates::CMultiDelegate2< Widget *, ControllerItem * > | MyGUI::EventHandle_WidgetPtrControllerItemPtr